
define host {
	host_name			fin103w
	alias				fin103w.Princeton.EDU
	address				140.180.220.80
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fin302w
	alias				fin302w.Princeton.EDU
	address				10.6.50.129
	contacts			Erik D. Johnston
	_contacts			erik@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fincopiers100w
	alias				fincopiers100w.Princeton.EDU
	_alias1				printcanonqa
	address				10.6.48.155
	contacts			Erik D. Johnston
	_contacts			erik@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

define host {
	host_name			fint300w
	alias				fint300w.Princeton.EDU
	address				10.6.49.183
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			kkaushik
}


define host {
	host_name			fint301w
	alias				fint301w.Princeton.EDU
	address				10.6.49.231
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			kkaushik
}


define host {
	host_name			fint302w
	alias				fint302w.Princeton.EDU
	address				10.6.49.234
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			kkaushik
}


define host {
	host_name			fint303w
	alias				fint303w.Princeton.EDU
	address				10.6.51.95
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			kkaushik
}


